.logo{
    text-align: center;
    background-color: rgb(111, 111, 255);
    height: 20%;
}

nav{
    background-color: #FFC045;
    font-family: 'Maven Pro';
    border-bottom: 2px solid;
    top: 0%;
    position: sticky;
    padding: 1%;
    z-index: 100;
   
}
ul{
    display: flex;
    justify-content: center;
    list-style-type: none;
}
li{
    margin-left: 2%;
    margin-right: 2%;
}
li a{
    text-decoration: none;
}
li a:link{
    color: #0A91AB;
}

li a:hover{
    color:#000000;
}
li a:active{
    color: #0A91AB;
}

.link2 {
    margin-left: 13%;
    margin-right: 20%;
}
.link3{
    margin-right: 13%;
}

.localizacion{
    box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px, rgb(51, 51, 51) 0px 0px 0px 3px;
    width: 50%;
    border-radius: 5%;
    padding: 3%;
    margin-top: 5%;
    margin-left: 2%;
    margin-right: 2%;
    margin-bottom: 2%;
    float: left;
   
}
.localizacion-text{
    margin-left: 2%;
    text-decoration: underline;
    width: 55%;
}
.localizacion-mapa{
    margin: 1%;
    width: 80%;
}
.formulario{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    display: flex;
    
}
.forma-contacto{
    background-color: #ffffff;
    width: 400px;
    position: absolute;
    top:40%;
    left: 65%;
    box-shadow: 7px 13px 37px rgba(0, 0, 0, .8);
    
}
header{
    background-color: #16a2ff;
    overflow: hidden;
    
}
header span{
    display: block;
    text-align: center;
    padding: 2.5rem;
}
.contacto{
    padding: .8rem;
    overflow: hidden;
    color: grey;
    
}
.contacto label, .contacto input, .contacto textarea{
    display: block;
    width: 100%;
    margin-bottom: 8px;
}

.contacto label{
    font-weight: 700;
}
.contacto input ,  .contacto textarea{
    border: none;
    border-bottom: 2px solid  #16a2ff;
    margin-bottom: 10px;
    font-size: 20px;
    outline: none;
}
.contacto textarea{
    min-height: 100px;
}
input [type='submit']{
    padding: 10px;
    border: none;
    background-color:  #16a2ff;
    color: white;
    font-size: 20px;
}
.footer{
    background-color: #8A8070;
    flex-wrap: wrap;
    clear: both;
}
.foot{
    text-align: right;
    display: inline-block;
    flex-wrap: wrap;
}

.info{
    float:right;
    display:block;
    flex-wrap: wrap;
}

.copyright{
    text-align: center;
    flex-wrap: wrap;
}